---
layout: job_family_page
title: "Vice President of Enterprise Sales"
---

## Responsibilities

* Determine and drive the global enterprise sales strategy to build and grow GitLab’s presence and to achieve business targets.
* Leverage our current, outstanding sales team while also expanding and growing the team as part of our sales segmentation strategy.  Manage a team of regional sales directors globally.  Foster a successful and positive team environment.
* Define sales processes that drive desired sales outcomes and identify improvements where and when required. Put in place infrastructure and systems to support the success of the sales function
* Manage senior level customer relationships and participate in closing strategic opportunities when needed.
* Play a critical role in business planning, working closely with other senior executives to develop plans, resource requirements, and influence our long-term business strategy.
* Work cross-functionally with sales leaders, marketing and product teams to develop go-to-market strategies and execution. Lead ongoing analysis of business performance to support daily operations and quarterly business reviews.

## Requirements

* 15+ years of progressive, global enterprise sales leadership and operations experience within the software / open source / devops industry.
* Experience leveraging, building and managing enterprise sales teams globally; proven record of recruiting and enabling top talent.
* Experience selling to Fortune 500; willing to “roll up the sleeves’ and sell, and help teams close deals when needed.
* Proven track record of meeting or exceeding performance objectives (revenue targets, pipeline targets, etc.)
* Experience utilizing CRM systems and marketing automation systems (such as salesforce, market, outreach etc.)
* Ability to exercise effective judgment, sensitivity, creativity to changing needs and situations
* Must be adaptable, professional, courteous, motivated and work well on their own or as a member of a team
* Ability to handle a fast-paced environment and challenging workload
* Ability to travel globally as needed
* You share our values, and work in accordance with those values.
* [Leadership at GitLab](https://about.gitlab.com/handbook/leadership/#s-group)

<%= partial("job-families/sales/performance", :locals => { :roleName => "VP of Enterprise Sales" }) %>
